VSROOM = tip
VSROOMURL = https://bitbucket.org/clarifiednetworks/vsroom/get/$(VSROOM).tar.gz
OUT = /srv/puppet/files/common/packages

all:     tarball
tarball: vsroom.tar.gz
.PHONY:  vsroom.tar.gz

vsroom.tar.gz:
	@umask 022 && mkdir -p $(OUT)/vsroom && \
	cd $(OUT)/vsroom && wget -nv -N $(VSROOMURL) && \
	cd $(OUT) && ln -fs vsroom/$(VSROOM).tar.gz vsroom.tar.gz
